Debian Bug report logs - #707688
ITP: libmodule-faker-perl -- build fake dists for testing CPAN tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Fri, 10 May 2013 10:00:02 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version libmodule-faker-perl/0.14-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#707688; Package wnpp. (Fri, 10 May 2013 10:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 10 May 2013 10:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmodule-faker-perl -- build fake dists for testing CPAN tools
Date: Fri, 10 May 2013 09:56:58 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : libmodule-faker-perl
  Version         : 0.014
  Upstream Author : Ricardo Signes <rjbs@cpan.org>
* URL             : https://metacpan.org/release/Module-Faker/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : build fake dists for testing CPAN tools

 Module::Faker is a tool for building fake CPAN modules and, perhaps more
 importantly, fake CPAN distributions. These are useful for running tools that
 operate against CPAN distributions without having to use real CPAN
 distributions. This is much more useful when testing an entire CPAN instance,
 rather than a single distribution, for which see CPAN::Faker.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Sat, 18 May 2013 13:04:19 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:20 GMT) Full text and rfc822 format available.

Message #12 received at 707688-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 707688-close@bugs.debian.org
Subject: Bug#707688: fixed in libmodule-faker-perl 0.14-1
Date: Sat, 18 May 2013 13:00:13 +0000
Source: libmodule-faker-perl
Source-Version: 0.14-1

We believe that the bug you reported is fixed in the latest version of
libmodule-faker-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707688@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libmodule-faker-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 4 May 2013 09:30:33 -0400
Source: libmodule-faker-perl
Binary: libmodule-faker-perl
Architecture: source all
Version: 0.14-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libmodule-faker-perl - module to build fake dists for testing CPAN tools
Closes: 707688
Changes: 
 libmodule-faker-perl (0.14-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707688)
Checksums-Sha1: 
 b8a8145c14952cfaf328e94094f62331e1a56d25 2203 libmodule-faker-perl_0.14-1.dsc
 c8bd573b7c45136998df0855c9a7878492f2f166 20052 libmodule-faker-perl_0.14.orig.tar.gz
 4c49606006107c21ec003869547f7caa40c71674 1499 libmodule-faker-perl_0.14-1.debian.tar.gz
 62a16bb2f283bfec71a65acaa8fd85d17e49e9c9 22650 libmodule-faker-perl_0.14-1_all.deb
Checksums-Sha256: 
 784537ceb63f43c2fd6178fdc398b38b4f731c0810954d3cc0806cd3d8bfca9b 2203 libmodule-faker-perl_0.14-1.dsc
 436581d3c9f1747d45fb654e790e7ba3d618fd5d8d3e3f1fb942412d29abbfcd 20052 libmodule-faker-perl_0.14.orig.tar.gz
 4dda7122e8015f40f1c085702eba2993173c566994f4706ef578899802de30e1 1499 libmodule-faker-perl_0.14-1.debian.tar.gz
 a51c8e5ef52de9ffd93787f6480ad0a6fb5bf1d2e75f7cd6899f87663b94dc46 22650 libmodule-faker-perl_0.14-1_all.deb
Files: 
 d7d6c480c3b603d9d3985cb597725cc7 2203 perl optional libmodule-faker-perl_0.14-1.dsc
 b8b54d4d3d7ef8a30caad7acbbb07d40 20052 perl optional libmodule-faker-perl_0.14.orig.tar.gz
 5df53c89fb868601e110852cd4808ba1 1499 perl optional libmodule-faker-perl_0.14-1.debian.tar.gz
 f71bdc0254e5f77c8e6dd1a602587006 22650 perl optional libmodule-faker-perl_0.14-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjRK4AAoJELs6aAGGSaoGXVIP/iHyElCF7nykoD+Qy3S4+ulV
NTLPi10l65dL/soc3SKBV5AeamoMr+RHlUlO33beI/wes2wBJL+c5mhv2guQ4xa/
GpO/bdZmELW+1D2MmTG7xmKbgZN1wmKDGrXRiHdbQU8apn3LB7DjeD2TlIHDEpqR
IQ1jxaWJy0oXmnb5ESiwSu+1a6awgFeQ0nFS2/vD7ztYxiqk3C9Vis3Gi/VvGsYq
nDO5qaM7qr8DBvVdaDhb8DvAHp9tudfFXQWQlLC8NENTapuHZ4SNjr5umIeK2Cjl
kSfWKvJjSv2FnpSOwW1PCSYZ7wqPi9ssKk70WfESVmXjOIom8z/bwrJ8TXo7IV40
lcOEDH0gsWhKkJVcXf1IBBmvtO7OW3yU1459+Rj7fl9HcTAQbYabEWtqXle+OgSo
eOoFEkfLS746mtSBvzYA+i8z1e7dLEhH+1mKWJy0w+rsu2iNicr83l85Xu7H36J0
Vk0Ub4ZS73Auf+fCRF/L/KfbKP+/C8lyokwucSc+IbXUx/2yLpcThE9tM5WYYaYv
F8zkUcU2+tMR6PAWHmHYdALy4sKq052iVLTatrEF30rOlHdck0ll0aZoVpQ5PWl1
uyZppRoi077Gh5/Luu6weGYRH/URKmSOiwq1rergd46XhWv12cZFd9oc108z2Fzv
yG7+wydW0+l7omR1/wGw
=cJhg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:38:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:20:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.